@charset "UTF-8";
/* 3. Headings */
h1, h2, h3, h4, h5, h6 {
	font-family: var(--heading-font);
	font-weight: var(--heading-weight);
	font-style: normal;
	line-height: 1.2;
	/*margin: var(--space-md) 0 var(--space-sm);*/
	margin: 0 0 var(--space-sm) 0;
	color: var(--heading-color);
	max-width: 1000px;
}
.font_medium { font-weight: 500; }
strong { font-weight: 700; }
h1 { font-size: clamp(2rem, 4vw + 1rem, 3.5rem); }
h2 { font-size: clamp(1.75rem, 3.5vw + 0.5rem, 2.5rem); }
h3 { font-size: clamp(1.5rem, 3vw + 0.25rem, 2rem); }
h4 { font-size: clamp(1.25rem, 2.5vw, 1.75rem); }
h5 { font-size: clamp(1.1rem, 2vw, 1.5rem); }
h6 { font-size: clamp(1rem, 1.5vw, 1.25rem); }
/* 4. Paragraphs and Text */
p, ul {
	font-family: var(--paragraph-font);
	font-weight: var(--paragraph-weight);
	font-style: normal;
	margin-bottom: var(--space-sm);
	font-size: 1rem;
	color: var(--paragraph-color);
}
p { max-width: 1000px; }
.spaced_caps {
	text-transform: uppercase;
	letter-spacing: 5px;
}
.centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
ul {
	list-style-type: none;
    list-style-position: inside;
}
p a:link, p a:visited {
	color: var(--paragraph-color);
	font-weight: var(--paragraph-bold);
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}